\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{markdownthemewitiko_ahisto_doc}
\RequirePackage{markdown}
\markdownSetup{
  citations,
  contentBlocks,
  fencedCode,
  relativeReferences,
  renderers = {
    inputVerbatim = {%
      \inputminted{text}{#1}
    },
  },
}
\renewcommand\markdownLaTeXRendererDirectOrIndirectLink[4]{\href{#3}{#1}}
\markdownSetupSnippet{noindent}{
  renderers = {
    interblockSeparator = {%
      \ifvmode
        \noindent
      \else
        \ 
      \fi
    },
  },
}
\RequirePackage{hyperref}